## malai 2.0+ds1

=== debian/changelog ===
malai (2.0+ds1-2) unstable; urgency=medium

  * Fix package description.
  * Add package to the Debian Java Maintainers team.

 -- Stuart Prescott <stuart@debian.org>  Thu, 01 Dec 2016 14:04:53 +1100

malai (2.0+ds1-1) unstable; urgency=medium

  * Initial release.

 -- Stuart Prescott <stuart@debian.org>  Sun, 20 Nov 2016 18:23:46 +1100
