=== debian/control ===
Source: malai
Section: java
Priority: optional
Maintainer: Stuart Prescott <stuart@debian.org>
Uploaders: Debian Java maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Build-Depends:
 debhelper (>= 10),
 default-jdk,
 maven-debian-helper (>= 1.5),
 libmaven-bundle-plugin-java,
 libmockito-java (>= 1.10~),
 libjinput-java,
Build-Depends-Indep:
 junit4
Standards-Version: 3.9.8
Homepage: http://latexdraw.sourceforge.net/
Vcs-Git: https://anonscm.debian.org/git/pkg-java/malai.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-java/malai.git

Package: libmalai-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends}
Description: Malai software architecture pattern in Java
 libMalai is a Java implementation of the Malai architectural design pattern.
 Malai can be viewed as an major step beyond MVC where the controller has
 been completely rethought to consider modern evolutions of the interactivity
 of systems. Malai can also be viewed as MVP architecture focusing on modern
 concerns:
  - More and more interactivity in software systems (with more and more
    post-WIMP interactions)
  - Multi-platform development thanks to its modularity
