=== debian/rules ===
#!/usr/bin/make -f

# Prevent the tests trying to open pages in the local web browser
export DISPLAY =

%:
	dh $@ --buildsystem=maven
