=== debian/watch ===
version=3

opts="dversionmangle=s/\+ds\d+$//,filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/malai-$1\.tar\.gz/,repacksuffix=+ds1" \
  https://github.com/arnobl/malai/tags .*/v?(\d\S+)\.tar\.gz
